accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kevin Faro <kevin.f...@gmail.com>
Subject groovy Grab fails against 1.6-SNAPSHOT
Date Thu, 28 Feb 2013 14:23:57 GMT
I am trying to write a groovy script to ingest some data into accumulo
using:

@Grapes([@Grab(group='org.apache.accumulo', module='accumulo-core',
version='1.6.0-SNAPSHOT')])

and it tries to resolve the slf4j dependency as:

http://download.java.net/maven/2/org/slf4j/slf4j-log4j12/${slf4j.version}/slf4j-log4j12-${slf4j.version}.jar

It looks like the profiles in the accumulo/pom.xml are being ignored, so
the version is never set ... any way to override this?

Any ideas?

--Kevin

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message